Bug 1401030 - [Amazon EC2][SDN] - Network provider not refreshed weirdness with tenancy
Summary: [Amazon EC2][SDN] - Network provider not refreshed weirdness with tenancy
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.1
Assignee: Ladislav Smola
QA Contact: Pavol Kotvan
URL:
Whiteboard: sdn:amazon:tenant_cfme
Depends On: 1390164
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-02 15:16 UTC by Satoe Imaishi
Modified: 2017-02-27 19:26 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1390164
Environment:
Last Closed: 2017-02-27 19:26:15 UTC
Category: ---
Cloudforms Team: AWS
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-06 16:51:02 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/73ebe0bd98e3ea6afd5c5efb3eac34eb559292a6

commit 73ebe0bd98e3ea6afd5c5efb3eac34eb559292a6
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Fri Nov 18 11:20:26 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 11:46:34 2017 -0500

    Merge pull request #12383 from Ladas/allow_network_manager_features_for_tenant_administrator
    
    Allow network manager features for tenant administrator
    (cherry picked from commit 3ad0ff569874fc7eacb7e0f59c34d175fcd6e4a4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1401030

 db/fixtures/miq_user_roles.yml | 7 +++++++
 1 file changed, 7 insertions(+)

Comment 9 errata-xmlrpc 2017-02-27 19:26:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.